<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp"
    tools:context=".ui.detail.DetailActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/ll_todo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            android:padding="4dp">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_todo_ids"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@android:color/black"
                android:textSize="18sp"
                tools:text="1" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=". "
                android:textColor="@android:color/black"
                android:textSize="18sp" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_todo_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@android:color/black"
                android:textSize="18sp"
                tools:text="New Task" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=", "
                android:textColor="@android:color/black"
                android:textSize="18sp" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_todo_place"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@android:color/black"
                android:textSize="18sp"
                tools:text="Place" />
        </LinearLayout>

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_todo_removed"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="4dp"
            android:text="Todo Removed"
            android:textAlignment="center"
            android:textColor="@android:color/black"
            android:textSize="18sp"
            android:visibility="gone" />
    </RelativeLayout>

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_remove"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="16dp"
        android:text="Remove" />

    <RelativeLayout
        android:id="@+id/rl_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="16dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_toStartOf="@id/btn_modify"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatEditText
                android:id="@+id/et_todo_name_modify"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Enter Todo"
                android:textAlignment="center" />

            <androidx.appcompat.widget.AppCompatEditText
                android:id="@+id/et_todo_place_modify"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Enter Place"
                android:textAlignment="center" />
        </LinearLayout>

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/btn_modify"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:text="Modify" />
    </RelativeLayout>
</LinearLayout>
